Subject: Re: [PATCH net-next 0/8] tou: Transports over UDP - part I

From: Rick Jones <[email-masked]>
Date: Fri, 24 Jun 2016 14:36:04 -0700

On 06/24/2016 02:12 PM, Tom Herbert wrote:
> The client OS side is only part of the story. Middlebox intrusion at
> L4 is also a major issue we need to address. The "failure" of TFO is a
> good case study. Both the upgrade issues on clients and the tendency
> for some middleboxes to drop SYN packets with data have together
> severely hindered what otherwise should have been straightforward and
> useful feature to deploy.

How would you define "severely?"  Has it actually been more severe than 
for say ECN?  Or it was for say SACK or PAWS?

rick jones